<?php

namespace App\Helpers\Equipment;

use App\Models\Equipment\SwitchModel;

class SwitchHelper extends EquipmentHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: SwitchModel::TITLE);
    }
}
